This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 801088 - [abrt] tracker-0.12.10-1.fc16: g_realloc: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.12.10-1.fc16: g_realloc: Process /usr/libexec/tracker-extrac...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:fe932f068e743c415d2d3518cc5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 11:23 EST by John Dulaney
Modified: 2014-06-18 05:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:34:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.50 KB, text/plain)
2012-03-07 11:23 EST, John Dulaney
no flags Details
File: backtrace (69.47 KB, text/plain)
2012-03-07 11:23 EST, John Dulaney
no flags Details
File: maps (30.74 KB, text/plain)
2012-03-07 11:23 EST, John Dulaney
no flags Details

  None (edit)
Description John Dulaney 2012-03-07 11:23:36 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_realloc
executable:     /usr/libexec/tracker-extract
kernel:         3.2.7-1.fc16.x86_64
pid:            20716
pwd:            /
reason:         Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
time:           Wed 07 Mar 2012 11:17:37 AM EST
uid:            1000
username:       jdulaney

backtrace:      Text file, 71134 bytes
dso_list:       Text file, 6657 bytes
maps:           Text file, 31482 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-xOTJLKD46H,guid=540133c0a02c87964587904900000039
:XDG_SESSION_COOKIE=ecf5faa17d8be6ff1018c06f00000012-1331135085.966293-184479628
:XDG_RUNTIME_DIR=/run/user/jdulaney
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-Cchi9S/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1455,unix/unix:/tmp/.ICE-unix/1455
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=jdulaney
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-Cchi9S/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xOTJLKD46H,guid=540133c0a02c87964587904900000039
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-jdulaney-1ppcwl/database
:USER=jdulaney
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1451
:SHLVL=1
:PWD=/home/jdulaney
:GNOME_KEYRING_CONTROL=/tmp/keyring-Cchi9S
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=jdulaney
:HOME=/home/jdulaney

event_log:
:2012-03-07-11:18:23> Querying server settings
:2012-03-07-11:18:24  Preparing an archive to upload
:2012-03-07-11:18:29  Uploading 622604 bytes
:2012-03-07-11:18:30  Upload successful
:2012-03-07-11:18:31  Retrace job started
:2012-03-07-11:18:42  Analyzing crash data
:2012-03-07-11:18:52  Analyzing crash data
:2012-03-07-11:19:03  Initializing virtual root
:2012-03-07-11:19:13  Initializing virtual root
:2012-03-07-11:19:24  Initializing virtual root
:2012-03-07-11:19:34  Initializing virtual root
:2012-03-07-11:19:45  Initializing virtual root
:2012-03-07-11:19:55  Initializing virtual root
:2012-03-07-11:20:05  Initializing virtual root
:2012-03-07-11:20:16  Initializing virtual root
:2012-03-07-11:20:26  Initializing virtual root
:2012-03-07-11:20:37  Initializing virtual root
:2012-03-07-11:20:47  Initializing virtual root
:2012-03-07-11:20:57  Initializing virtual root
:2012-03-07-11:21:08  Initializing virtual root
:2012-03-07-11:21:18  Initializing virtual root
:2012-03-07-11:21:28  Initializing virtual root
:2012-03-07-11:21:39  Initializing virtual root
:2012-03-07-11:21:49  Initializing virtual root
:2012-03-07-11:22:00  Initializing virtual root
:2012-03-07-11:22:10  Cleaning up virtual root
:2012-03-07-11:22:20  Retrace job finished successfully

var_log_messages:
:Mar  7 11:17:37 jdulaney kernel: [ 2029.544601] tracker-extract[20716] trap int3 ip:38c8e4d313 sp:7fff8fd92910 error:0
:Mar  7 11:17:39 jdulaney abrt[20730]: Saved core dump of pid 20716 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-07-11:17:37-20716 (114520064 bytes)
Comment 1 John Dulaney 2012-03-07 11:23:39 EST
Created attachment 568343 [details]
File: dso_list
Comment 2 John Dulaney 2012-03-07 11:23:40 EST
Created attachment 568344 [details]
File: backtrace
Comment 3 John Dulaney 2012-03-07 11:23:42 EST
Created attachment 568345 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 07:56:30 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:35:02 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.